
@media(min-width: 1440px) {
    .container.largeContainer {
        max-width:1170px
    }
}

@media only screen and (min-width:1240px) {
    .container {
        max-width: 1220px;
    }
}

@media(min-width: 1200px) and (max-width:1700px) {

    .abthumb {
        right:0px
    }

    .abthumb img {
        max-width: 520px
    }
}

@media (max-width: 1199px) {

	.abthumb img {
        max-width: 100%;
    }

}

@media (max-width: 991px) {

	.abthumb {
        right: 0;
        position: relative;
        bottom: 0;
        margin: 30px 0 0;
    }

    .chooseSection .secTitle {
        font-size: 34px;
    }
	
}

@media (max-width: 767px) {

    .gallerybox-5 img { min-width: 100% !important;
    height: auto;
         }

    .about-page .section_wrapper { padding-left: 0px !important; }

    .section_wrapper { padding-left: 33px !important; padding-right: 33px !important;  }

    .flexslider .slides img {  min-height: 140px; } 

    .products-in ul { margin-bottom: 10px; }
    #footer .footer-top .footer-contact {padding-left: 0px;}

	 .boxService .secTitle {
        font-size: 34px;
        line-height: 44px;
    }

    .margin-top {
    margin-top: 0px;
}

.cont-wrap-line { background-image: none; }

.cont-section { padding: 40px 20px 20px 20px; }

    .page_banner .text-right {
        text-align: left !important;
    }

        .banner-title {
        font-size: 34px;
        line-height: 44px;
    }

    .testimonials-wrapper .section-title h2 {font-size: 34px;}

	.testimonials-wrapper {min-height: 60vh;}

	.aboutSection01 .secTitle {
        font-size: 31px;
    }

	.contact-info {
    margin-bottom: 30px;
}

.contact-form h3, .contact-info h3 {
    font-size: 25px;
}

	.service-pic img {width: 100%; height: auto;}

	.bdt-icon-heading {
    margin-bottom: 50px;
}

	.rw_side_clip {
		clip-path: none;
    margin-right: 0px;
    margin-left: 0px; width: 100% !important;
  }

  .elementor-element-d5bc87a{
  	padding: 80px 0px 30px 15px;
  }

	.elementor-element-d5bc87a {
		margin-top: 0px;
    margin-bottom: 95px;
  }

	.extra-img {display: none;}

	.advantages {text-align: center;}
	.ben-img { float: none;margin-right: 0px; width: 100%;}

	.para-wrap {padding: 0px 0px 30px 0px;}

	.bg-overlay {display: none;}

	.step-2 .step-container {
    margin: 0px 0px 0px 0px;
}

.step-heading {margin-bottom: 50px;}

	.site-heading {
    text-align: center;
}

.site-heading h2 {
    line-height: 40px; font-size: 25px;
}

	.about-right .about-img:nth-child(1) {
    position: relative;
    bottom: 0;
    left: 0;
    z-index: 1;
    width: 100%; margin-bottom: 30px;
}

.about-right .about-img {
    margin-top: 30px; width: 100%;
}
	.header-action {display: none;}
	#topbar {padding: 0px 0;}
	.knowBg {width: 100%; margin-bottom: 30px;}
	.knowBg2 {width: 100%; margin-bottom: 30px;}
	.knowText { padding: 56px 0px 40px 0px; }

	.counter-wrap2 {border-width: 0px 0px 1px 0;}
	.counter-wrap {border-width: 0px 0px 1px 0;}

	.widgetTop2 { margin-top: 40px;}

	.widgetTop { margin-top: 50px;}

	.operatingImg { display:none; }

	.widget-container {text-align: center;}

	.widget-heading {margin-bottom: 0px;}

	.pro-left {float: none; width: 94%; margin: 0 auto;}

	.pro-mm {float: none; width: 94%; margin: 0 auto;}

	.pro-right {float: none; width: 94%; margin: 0 auto;}

	.pro-box {text-align: center; margin-bottom: 30px; padding-top: 20px;}

	.pro-box figure {margin: 0 auto;}

	.servicesBox figure {width: 100%; height: auto;}

	.servicesBox {margin-bottom: 32px;}

	.band {text-align: center;}

    .band h4 {font-size: 26px; margin-bottom: 20px;}

	.btn_explore {float: none; margin-top: 18px;}

	#aboutus .about-col {text-align: center;}

	.ser_wrapper .ser-icon {float: none; margin-bottom: 20px;}

	.ser_wrapper .ser-title {margin-left: 0px;}

	.ser_wrapper .ser-description {margin-left: 0px;}

    #footer .footer-top .social-links {margin-top: 0px;}

    #footer .footer-top .footer-info {margin-bottom: 10px;}

    #footer .footer-top h4 {padding-bottom: 10px;}

    #footer .footer-top .footer-contact ul li i {position: relative;
    top: 0px;
    left: -19px;}

    .rs_slider .flex-caption {left: 0%;top: 12%;}

	#footer .footer-top {text-align: center;}

	#footer .footer-top .footer-info ul li {display: inline-block; }

	#footerBot .copyright {font-size: 16px;}

	#footerBot .credits {font-size: 16px;}

	#header {height: 96px;}

    .product {padding-bottom: 0px;}

    .foodImg img { width: 100%;height: auto;}

    .inner-banner ul li a {font-size: 13px;}

    .inner-banner__title {font-size: 28px;}

    .home-about {padding-bottom: 0px;}

	

	.aboutMain {text-align: center;}

	.dec {margin-bottom: 30px; }

    .responsive-iframe {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
  border: none;
}

/*#aboutus .about-img {
  position: relative;
  width: 100%;
  overflow: hidden;
  padding-top: 56.25%; 
  margin-bottom: 40px;
}*/
.rs_slider .text-container {text-align: center;}
.rs_slider .text-container p { display: none; font-size: 18px;}
.rs_slider .text-container .con_link {font-size: 10px; padding: 7px 22px; position:relative; }
.rs_slider .text-container .con_text {margin-bottom: 18px;}
}

@media (max-width: 575px) {


}


@media only screen and (max-width: 600px) {
  .columns {
    width: 100%;
  }

  
  .wrapLine {
  border-right: 0px solid #fff;

  border-bottom:1px solid #fff;

}

#footerBot .credits {
    text-align: left;
}



}

